# $selected Returns the list of selected nicknames in the channel
Syntax
    $selected
    $selected(<window id>)
Description
The form with the <window id> parameter returns an array of the selected nicknames in the channel designated by <window id>. The form without parameters returns an array of the selected nicknames in the current window (assuming that it is a channel), thus it is equivalent to calling $selected($window) The returned value may be assigned to a dictionary too: it will be used to simulate an array. In a non-array/dictionary context it returns the selected nicknames as a comma separated list.
Examples
        echo $selected
        foreach(%i,$selected)echo %i
See also
$window, $channel, Window naming conventions

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005